#fw-section-hero-0 {
--color-primary: #f4f1eb;
--color-primary-rgb: 244, 241, 235;
--color-background: transparent;
--color-background-rgb: transparent;
--color-on-background: #f4f1eb;
--color-on-background-rgb: 244, 241, 235;
--color-on-primary: #4c3c2f;
--color-on-primary-rgb: 76, 60, 47;
--color-product-image-background: #f4f1eb;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4f1eb;
--primary-btn-text: #4c3c2f;
--primary-btn-border-color: #f4f1eb;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f4f1eb;
--secondary-btn-border-color: #f4f1eb;

}




#fw-section-image-with-text-754ae920-ff6d-480c-8b95-cffa73ca418a {
--font-heading-scale: 1.0;
--font-body-scale: 1.2;
}
#fw-section-image-with-text-754ae920-ff6d-480c-8b95-cffa73ca418a {
--color-primary: #f4f1eb;
--color-primary-rgb: 244, 241, 235;
--color-background: #2b2b2b;
--color-background-rgb: 43, 43, 43;
--color-on-background: #f4f1eb;
--color-on-background-rgb: 244, 241, 235;
--color-on-primary: #2b2b2b;
--color-on-primary-rgb: 43, 43, 43;
--color-product-image-background: #f4f1eb;
--color-background-brightness: 43;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4f1eb;
--primary-btn-text: #2b2b2b;
--primary-btn-border-color: #f4f1eb;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f4f1eb;
--secondary-btn-border-color: #f4f1eb;
.image-with-text__content {
  padding-right: 20%;
}
}

#fw-section-donations-fe2b01b9-2f88-4e54-b2c4-62493d2b26aa {
--color-primary: #f4f1eb;
--color-primary-rgb: 244, 241, 235;
--color-background: #2b2b2b;
--color-background-rgb: 43, 43, 43;
--color-on-background: #f4f1eb;
--color-on-background-rgb: 244, 241, 235;
--color-on-primary: #2b2b2b;
--color-on-primary-rgb: 43, 43, 43;
--color-product-image-background: #f4f1eb;
--color-background-brightness: 43;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4f1eb;
--primary-btn-text: #2b2b2b;
--primary-btn-border-color: #f4f1eb;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f4f1eb;
--secondary-btn-border-color: #f4f1eb;

}